Error

two or more packages specified (libconfig++9 libsane-extras)